Mono.Data.Sqlite 4.0.0.0 System.Data.Common.DbException SQLite exception class. To be added.
- Constructor
  4.0.0.0
  Various public constructors that just pass along to the base Exception
  To be added.
- Constructor
  4.0.0.0
  Passed verbatim to Exception
  Various public constructors that just pass along to the base Exception
  To be added.
- Constructor
  4.0.0.0
  The SQLite error code to report
  Extra text to go along with the error message text
  Public constructor for generating a SQLite error given the base error code
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  Various public constructors that just pass along to the base Exception Passed to ExceptionPassed to Exception
  To be added.
- Property
  4.0.0.0
  Mono.Data.Sqlite.SQLiteErrorCode Retrieves the underlying SQLite error code for this exception To be added. To be added.